# parsec.vim

This is a vim version of the
[parsec](https://github.com/keith/parsec) colorscheme. This is
built using
[color-builder](https://github.com/keith/color-builder). If
you're not interested in clicking either of those links that means it
is based on the [solarized vim
template](https://github.com/altercation/vim-colors-solarized) using
different colors. This repo is separate for slim inclusion as
explained below.

If you're using this in terminal vim you'll need to install one of the
terminal themes from the [main repo](https://github.com/keith/parsec)

## Example

![screenshot](https://raw.githubusercontent.com/keith/parsec/master/screenshots/vim.png)

If you don't have a preferred installation method check out
[vim-plug](https://github.com/junegunn/vim-plug)

## Usage

To enable parsec add these to your `~/.vimrc`:

```
colorscheme parsec
```
